@charset "shift_jis";


/*
================================================
制作：FPサービス
http://www.doctorsupportnet.jp/
================================================
*/


/* リンクカラー設定
===============================================
*/

a:link{
	color:#559300;
	text-decoration:underline;
}

a:visited{
	color:#559300;
	text-decoration:underline;
}

a:hover{
	color:#acd35a;
	text-decoration:underline;
}

.clearfix::after{
	clear: both;
	content: "";
	display: block;
}

.tCenter{
	text-align:center;
}




body#book{
	width:100%;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

div#book_wrapper{
	background-color:#fff;
}



h1{
	font-size:10px;
	text-align:right;
	font-weight:normal;
    margin-right: 5px;
}


div#catch{
	background-image:url(../img/catch_bg.jpg);
	background-repeat: repeat-x;
	height:880px;
}

.catch_cont{
	background-image: url("../img/catch_book05.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 880px; 
	margin: 0 auto;
}



.opacity:hover{
	opacity: 0.7;
}





/*======================== キャッチコピー、コンテンツ編集用のCSS===========================*/

div.book_main{
	background-color: #9d9d9d;
	padding: 30px 0;
}


div.book_main_contents{
	width:1200px;
	margin:50px auto;
}

/*======================== 目次の部分編集用のCSS===========================*/
div.book_bg01{
	background-color:#f4f4f4;
	padding:40px 20px;
	
}
div.book_bg01 div.chapter{
	position:relative;
	width:1160px;
	margin:0 auto;
}

body#book div.book_bg01 h2{
	font-size:30px;
	text-align:center;
	color:#333;
	margin:0 0 30px 0;
}

body#book div.book_bg01 h3{
	font-size:22px;
	border-left:5px solid #333;
	margin:0 0 25px 0;
	padding-left:20px;
}

body#book div.book_bg01 ul{
	margin-bottom:50px;
}

body#book div.book_bg01 ul li{
	font-size:16px;
	margin-bottom:10px;
}

body#book div.book_bg01 div.chapter01{
	float:left;
	width: 550px;
	margin-right: 60px;
}

body#book div.book_bg01 div.chapter01 ul{
	list-style-type: none;
	margin-left:0;
	padding:0;
}


body#book div.book_bg01 div.chapter02{
	float:left;
	width:550px;
}

body#book div.book_bg01 div.chapter02 ul{
	list-style-type: none;
	margin-left:0;
	padding:0;
}

/*========================   著者プロフィールのCSS  ==============================*/


body#book div.profile{
	width:1120px;
	margin:50px auto;
	font-size:16px;
}

body#book div.profile p{
	font-size:16px;
}

body#book div.profile h2{
	text-align:center;
	font-size:30px;
	margin:10px 0 30px 0;
}


body#book div.profile h3{
	font-size:26px;
	font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro","ヒラギノ明朝 ProN","Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka;
	margin-bottom:20px;
	margin: 0 auto;
}


body#book div.profile h3 span{
	font-size:20px;
	font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro","ヒラギノ明朝 ProN","Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka;
}


body#book div.profile img{
	float:left;
	width: 300px;
	margin-right:40px;
	margin-left:20px;
	margin-bottom:20px;
}

body#book div.profile ul li{
list-style-type: none;
}

body#book div.profile ul li{
	line-height:1.5;
	margin-top:10px;
	font-size: 16px;
}


body#book div.profile p{
	line-height:2.3;
	margin-top:20px;
}

body#book div.profile p a{
	line-height:2.3;
	margin-top:20px;
	font-size:17px;
}

/*===============================  先生方の一覧  ================================*/

body#book div.doctors_bg{
	background-color:#ededed;
	padding:40px;
}

body#book div.doctors_contents{
	width:1120px;
	margin:0 auto;
}

body#book div.doctors_contents h2{
	font-size:30px;
	text-align:center;
	margin-bottom:40px;
	color:#333;
}


body#book div.doctors_contents ul.doctor_list{
	margin:20px 0 0 80px;
}


body#book div.doctors_contents ul.doctor_list ul{
	
}

body#book div.doctors_contents ul.doctor_list li{
    list-style-type: none;
    padding-left: 0px;
	float:left;
	font-size:16px;
	width:500px;
	margin-bottom:25px;
	color:#283446;
	font-weight:bold;
	margin-left:0;
}

body#book div.doctors_contents ul.doctor_list li a{
	font-size:14px;
	color:#4789b3;
}


body#book div.doctors_contents ul.doctor_list li:after{
	height: 0.1px;
    visibility: hidden;
    display: block;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
    content: "";
}


div.book_main_contents p.book_main_text{
	margin: 20px 100px;
	font-size:24px;
	font-weight: bold;
	line-height: 1.8;
	color:#fff;
	text-align:center;
	font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

div.book_main_contents p.book_main_text span{
	font-size:38px;
	color: #fff;
    margin: 0 5px;
}

.buy_button a{
    width: 260px;
    height: 48px;
    background-color: #fe9901;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 48px;
    border-radius: 12px;
	margin: 0 auto 50px;;
}

a.bt_amazon{
    width: 420px;
    height: 70px;
    background-color: #fe9901;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 70px;
    border-radius: 12px;
	margin: 0 auto 15px;
    position: relative;
    top: 665px;
}


a.bt_tameshi{
    width: 300px;
    height: 70px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 70px;
    border-radius: 12px;
	margin: 0 auto 50px;
    position: relative;
    top: 665px;
}


p#note{
    position: absolute;
    top: 620px;
    left: 20%;
}

p#tenpo{
    position: absolute;
    top: 510px;
    left: 47%;
}




p#pagetop {
    z-index: 100;
    position: fixed;
    right: 10px;
    bottom: 0px;
    margin: 0 0 10px 0;
}

.buy_posi{
	width: 100%;
    clear: both;
    text-align: center;
}

.book_recom{
	width:1200px;
	height:440px;
	margin: 0 auto;
}



/*書籍の先生の声*/


div.voice_bg{
	background-image:url("../img/f_bg.png");
	padding:65px 0;
}

div.voice{
	width:1000px;
	margin:0 auto;
}

div.voice h3{
	font-size:26px;
	text-align: center;
}

div.voice h4{
	font-size:20px;
	text-align: center;
}


div.attention{
	background-color:#fff;
	padding:4px 25px 8px;
	border:solid 1px #6f93ad;
	margin-bottom:45px;
}


div.attention img{
	float:right;
	margin:0 0 20px 10px;
}

div.imgRig:after {
    height: 0.1px;
    visibility: hidden;
    display: block;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
    content: "";
}

p#side_btn {
    z-index: 10;
    position: fixed;
    right: 0px;
    bottom: 150px;
}

ul#btn_fixed {
    z-index: 10;
    position: fixed;
    right: 0px;
    bottom: 150px;
	list-style: none;
}

div.seminar{
	margin:20px 50px 0 50px;
	border:double #ccc;
	padding:20px 45px 40px;
}


/*運営者*/
div.author{
	padding: 20px 0px;
	text-align: center;
}


/* スマホCSS START */

@media only screen and (max-width: 750px) {

body#book{
	margin: 0;
}

div#catch{
	background-image:none;
	height:inherit;
}

.catch_cont{
	background-image: none;
	height:inherit;
	margin: 0 auto;
}

.catch_cont a{
    width: 600px;
    height: 90px;
    font-weight: bold;
    position: inherit;
}

.catch_cont a img{
    position: relative;
}

a.bt_amazon{
    width: 280px;
    height: 40px;
    background-color: #fe9901;
    font-size: 18px;
    line-height: 40px;
}
    
a.bt_tameshi{
    width: 280px;
    height: 40px;
}
    

    

    
.opacity:hover{
	opacity: 0.7;
}





/*======================== キャッチコピー、コンテンツ編集用のCSS===========================*/

div.book_main{
	background-color: #9d9d9d;
	padding: 20px 0;
}


div.book_main_contents{
	width:96%;
	margin:10px auto;
}

/*======================== 目次の部分編集用のCSS===========================*/
div.book_bg01{
	background-color:#f4f4f4;
	padding:40px 20px;
	
}
div.book_bg01 div.chapter{
	position:relative;
	width:100%;
	margin:0 auto;
}

body#book div.book_bg01 h2{
	font-size:22px;
	text-align:center;
	color:#333;
	margin:0 0 30px 0;
}

body#book div.book_bg01 h3{
	font-size:18px;
	border-left:5px solid #333;
	margin:0 0 25px 0;
	padding-left:20px;
}

body#book div.book_bg01 ul{
	margin-bottom:50px;
}

body#book div.book_bg01 ul li{
	font-size:14px;
	margin-bottom:10px;
}

body#book div.book_bg01 div.chapter01{
	clear:both;
	width: 100%;
	margin-right: 0px;
}

body#book div.book_bg01 div.chapter01 ul{
	list-style-type: none;
	margin-left:0;
	padding:0;
}


body#book div.book_bg01 div.chapter02{
	clear:both;
	width: 100%;
}

body#book div.book_bg01 div.chapter02 ul{
	list-style-type: none;
	margin-left:0;
	padding:0;
}

/*========================   著者プロフィールのCSS  ==============================*/


body#book div.profile{
	width:94%;
	padding: 0 3%;
	margin:50px auto;
	font-size:14px;
}

body#book div.profile p{
	font-size:14px;
}

body#book div.profile h2{
	text-align:center;
	font-size:21px;
	margin:10px 0 30px 0;
}


body#book div.profile h3{
	font-size:26px;
	margin: 0 auto;
	text-align: center;
}


body#book div.profile h3 span{
	font-size:20px;
	font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro","ヒラギノ明朝 ProN","Hiragino Mincho ProN","ヒラギノ明朝 Pro W3", "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka;
}

body#book div.profile ul{
	padding-left: 70px;
}




body#book div.profile img{
	float: none;
	width: 250px;
	margin: 0 auto;
	display: block;
}

body#book div.profile ul li{
list-style-type: none;
}

body#book div.profile ul li{
	line-height:1.5;
	margin-top:10px;
	font-size: 14px;
}


body#book div.profile p{
	line-height:2.3;
	margin-top:20px;
}

body#book div.profile p a{
	line-height:2.3;
	margin-top:20px;
	font-size:14px;
}

/*===============================  先生方の一覧  ================================*/

body#book div.doctors_bg{
	background-color:#ededed;
	padding:40px;
}

body#book div.doctors_contents{
	width:100%;
	margin:0 auto;
}

body#book div.doctors_contents h2{
	font-size:21px;
	text-align:center;
	margin-bottom:40px;
	color:#333;
}


body#book div.doctors_contents ul.doctor_list{
	margin:20px 0 0;
}


body#book div.doctors_contents ul.doctor_list ul{
	
}

body#book div.doctors_contents ul.doctor_list li{
    list-style-type: none;
    padding-left: 0px;
	clear:both;
	font-size:16px;
	width:100%;
	margin-bottom:25px;
	color:#283446;
	font-weight:bold;
	margin-left:0;
}

body#book div.doctors_contents ul.doctor_list li a{
	font-size:14px;
	color:#4789b3;
}


body#book div.doctors_contents ul.doctor_list li:after{
	height: 0.1px;
    visibility: hidden;
    display: block;
    clear: both;
    font-size: 0.1em;
    line-height: 0;
    content: "";
}


div.book_main_contents p.book_main_text{
	margin: 20px 2%;
	font-size:14px;
	line-height: 1.4;
}

div.book_main_contents p.book_main_text span{
	font-size:21px;
	color: #fff;
    margin: 0 5px;
}


p#pagetop {
    z-index: 100;
    position: fixed;
    right: 10px;
    bottom: 0px;
    margin: 0 0 10px 0;
}

.buy_posi{
	width: 100%;
    clear: both;
    text-align: center;
}

.book_recom{
	width:96%;
	height:auto;
	margin: 20px auto;
}



/*書籍の先生の声*/

div.voice{
	width:100%;
	margin:0 auto;
}

div.voice h3{
	font-size:22px;
}

div.voice h4{
	font-size:20px;
}


div.attention{
	background-color:#fff;
	padding:4px 25px 8px;
	font-size: 14px;
}


div.attention img{
	float: none;
    margin: 20px auto;
    display: block;
}



p#side_btn {
    z-index: 10;
    position: fixed;
    right: 0px;
    bottom: 150px;
}


div.seminar{
	margin:20px 0 0;
	padding:20px 3%;
}
	

}/* スマホCSS END */



.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
    

}




